﻿body { padding:0;margin:0}
.body-embedded { padding:0;margin-left:0}

.controls { border: 1px solid transparent; border-radius: 2px 0 0 2px; box-sizing: border-box; -moz-box-sizing: border-box; height: 22px; 
            outline: none; box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3); vertical-align:middle;
            background-color: #fff; margin-left: 2px; padding: 0 11px 0 13px; text-overflow: ellipsis; width: 300px; margin-top:auto;margin-bottom:24px;
            border-bottom:solid 4px white;
}

.controls:focus { border-color: #4d90fe; margin-left: -1px; padding-left: 14px; /* Regular padding-left + 1. */ width: 301px; }

#planner a { width: 40px; height: 40px; cursor: pointer; display: inline-block; padding: 0; margin: 0;border-bottom: solid 4px white;border-radius: 2px 2px 2px 2px;  }

#planner a:hover {border-bottom:solid 4px #4d90fe }

#type-selector { color: #fff; background-color: #4d90fe; padding: 5px 11px 0 11px; }

#type-selector label { font-family: Roboto; font-size: 13px; font-weight: 300; }